@charset "utf-8";
/* CSS Document */

.right{text-align:right;}

.strong {font-weight:bold}

.pointer {cursor:pointer;}

.under{text-decoration:underline;}

/*回り込み解除*/

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE-mac */
.red{
  color:#f40056;
}


h2 {
  border-left: none;
  text-indent: 0;
}

.qanda p{
	margin:0;
	text-align:left;
	}
	
.qanda dt {
  line-height: 2;
}

.qanda dd {
  line-height: 1.2;
}

@media screen and (min-width: 768px) {

.inner{
  width: 960px;
  margin: 0 auto;
}

h2{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  text-align: center;
  font-size:1.8rem;
  margin-bottom: 3rem;
}

.main_paragraph{
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  font-size:1.4rem;
  white-space:pre-wrap;
}

.mv{
  padding: 5rem 0;
  margin-bottom: 5rem;
}

.mv h1{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 2.5rem;
  text-align: center;
  white-space: pre-wrap;
  margin-bottom: 3rem;
  line-height: 1.5;

}
.mv h1 span{
  color:#f40056 ;
}


.mv .main_paragraph{
  margin-bottom: 5rem;
}


.mv ul{
  padding: 2rem 0;
  display: flex;
  justify-content:center;
  background: #b0deec;
  border: 10px solid #93d3e7;
  border-radius: 20px;
}


.recommend{
  padding: 5rem 0;
  margin-bottom: 5rem;
}


.recommend ul{
  display: flex;
  justify-content:space-between;
  margin-bottom: 5rem;
}
.recommend li{
  text-align: center;
  word-break: keep-all;
}

.recommend li p{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size:1.4rem;
  white-space:pre-wrap;
  word-break: keep-all;
}



.recommend .merit{
  padding: 1rem 5rem;
  border: 10px solid #b0deec;
  border-radius: 100px;
   font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size:1.4rem;

}
.howto{
  background: #f4f7fa;
   padding: 5rem 0;
  margin-bottom: 5rem;


}
.howto li{
  display: flex;
  place-items: center;
  padding: 0 2rem;
}

.howto li .main_paragraph{
  text-align: left;
  font-size:1.4rem;
  padding-left: 3rem;
  word-break: keep-all;
}

.caution {
  padding: 5rem 0;
  margin-bottom: 5rem;
}
.caution .inner{
  box-sizing: border-box;
  background: #f4f7fa;
  border: 1px solid #b0deec;
  padding: 3rem 8rem;
}
.caution li{
  margin-bottom: 1rem;
  list-style: inherit;
  list-style-position: outside;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 300;
  font-size: 1.1rem;
  word-break: keep-all;
}

.qanda{
  padding: 5rem 0;
  margin-bottom: 8rem;
}

.qanda dl{
  font-family: 'Noto Sans JP', sans-serif;
  
  font-size: 1.4rem;
  margin-bottom: 3rem;
}
.qanda dt{
   display: flex;
  background: #2a3b4c;
  color: #ffffff;
  padding: 0.5rem 2rem 0.5rem;
  margin-bottom: 1rem;
  font-weight: 500;


}
.qanda dt:before{
  content: "Q.";
  font-weight: 500;
  margin-right: 0.5rem;

  
}

.qanda dd{
  display: flex;
  font-weight: 300;

  padding: 0.5rem 2rem 0.5rem;
  word-break: keep-all;


}
.qanda dd:before{
  content: "A.";
  font-weight: 500;
  margin-right: 0.5rem;
}

/* ボタン共通 */
.Button {
  margin:0 auto;
  overflow: hidden;
  width: 350px;
  height: 80px;
  padding: 0;
  border:1px solid #000000;
  margin-bottom:30px;
}
.Button:hover{
  background:#fafafa;
}
.Button a {
  display: block;
  position: relative;
  text-align:center;
  color: #000;
  font-size: 18px;
  line-height: 80px;
  text-decoration:none;
}




#IconList2 a:before {
  
  display: block;
  content: "";
  position: absolute;
  top: 42%;
  left: 25px;
  width: 0;
  height: 0;
  margin-top: -2px;
  border: 8px solid transparent;        /*top right bottom を透明化 */ 
  border-left: 10px solid #000;
}

}

@media screen and (max-width: 768px) {

img{
  max-width: 100%;
}
.inner{
  width: 90%;
  margin: 0 5%;
}

h2{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  text-align: center;
  font-size:1.5rem;
  margin-bottom: 2rem;

}

.main_paragraph{
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  font-size:1rem;
  white-space:pre-wrap;
  word-break: keep-all;
}

.mv{
  padding: 5rem 0;
  margin-bottom: 2rem;
}

.mv h1{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 1.6rem;
  text-align: center;
  white-space: pre-wrap;
  margin-bottom: 3rem;
  line-height: 1.5;

}
.mv h1 span{
  color:#f40056 ;
}


.mv .main_paragraph{
  margin-bottom: 3rem;
}


.mv ul{
  padding: 1rem 0;
  display: flex;
  background: #b0deec;
  border: 5px solid #93d3e7;
  border-radius: 10px;
  text-align: center;
}

.recommend{
  padding: 3rem 0;
  margin-bottom: 3rem;
}


.recommend ul{
  margin-bottom: 2rem;
}
.recommend li{
  text-align: center;
  margin:0 10% ;
  padding: 1rem 0;
  width: 80%;
}
.recommend li img{
  width: 40%;
}
.recommend li p{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size:1rem;
  white-space:pre-wrap;
  line-height: 1;
  word-break: keep-all;
}



.recommend .merit{
  padding: 1rem 1rem;
  border: 5px solid #b0deec;
  border-radius: 10px;
   font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  font-size:1rem;

}
.howto{
  background: #f4f7fa;
   padding: 3rem 0;
  margin-bottom: 2rem;


}
.howto li{
  display: flex;
  place-items: center;
  margin-bottom: 2rem;
}
.howto li img{
  width: 35%;

}
.howto li .main_paragraph{
  text-align: left;
  font-size:1rem;
  padding-left: 1rem;
}

.caution {
  padding: 3rem 0;
  margin-bottom: 3rem;
}
.caution .inner{
  box-sizing: border-box;
  background: #f4f7fa;
  border: 1px solid #b0deec;
  padding: 2rem 2rem;
}
.caution li{
  margin-bottom: 1rem;
  list-style-position: outside;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  font-size: 0.9rem;
  border-bottom: 1px dotted #cccccc;
  padding-bottom: 1rem;
  word-break: inherit;
}
.caution li:last-child{
  border: none;
}

ol{
	padding:0;
	}

.qanda{
  padding: 3rem 0;
  margin-bottom: 2rem;
}

.qanda dl{
  font-family: 'Noto Sans JP', sans-serif;
  
  font-size: 0.9rem;
  margin-bottom: 2rem;
}
.qanda dt{
   display: flex;
  background: #2a3b4c;
  color: #ffffff;
  padding: 0.5rem 0.5rem 0.5rem;
  margin-bottom: 0.5rem;
  font-weight: 500;


}
.qanda dt:before{
  content: "Q.";
  font-weight: 500;
  margin-right: 0.5rem;

  
}

.qanda dd{
  display: flex;
  font-weight: 500;
 padding: 0.5rem 0.5rem 0.5rem;
 word-break: inherit;
 margin: 0;
}
.qanda dd:before{
  content: "A.";
  font-weight: 500;
  margin-right: 0.5rem;
}
.Button {
  margin:0 auto;
  overflow: hidden;
  width: 280px;
  height: 60px;
  padding: 0;
  border:1px solid #000000;
  margin-bottom:30px;
}
.Button:hover{
  background:#fafafa;
}
.Button a {
  display: block;
  position: relative;
  text-align:center;
  color: #000;
  font-size: 4vmin;
  line-height: 60px;
  text-decoration:none;
}




#IconList2 a:before {
  
  display: block;
  content: "";
  position: absolute;
  top: 45%;
  left: 20px;
  width: 0;
  height: 0;
  margin-top: -2px;
  border: 5px solid transparent;        /*top right bottom を透明化 */ 
  border-left: 6px solid #000;
}

}